﻿/* -------------------------------------------------------------------- */
body {
  padding-top: 70px;
}

.navbar-inverse .navbar-brand {
  font-weight: bold;
  color: #c10;
}

.navbar-inverse .navbar-nav > li > a {
  color: #ccc;
}

/* -------------------------------------------------------------------- */
#header {
  padding-bottom: 10px;
   margin-bottom: 10px;
}

#header h1 {
  font-size: 2em;
  font-weight: bold;

  margin: .3em 0;
  padding: 0;
}

#header h2 {
  font-size: 1.5em;
  font-weight: bold;

  margin: .3em 0;
  padding: 0;
}

/* -------------------------------------------------------------------- */
#footer {
  background: #3c3c3c;
  margin-top: 20px;
  padding: 1em 2em;
  text-align: right;
}

/* -------------------------------------------------------------------- */
.container .mainbox {
  text-align: justify;
}

.container .mainbox h1,
.container .mainbox h2,
.container .mainbox h3,
.container .mainbox h4
{
  margin: 1em 0 0.5em 0;
}

.container .mainbox h1 {
  border-bottom: 5px solid #aaa;
}

.container .mainbox h2 {
  border-bottom: 5px solid #ccc;
}

.container .mainbox h3 {
  border-bottom: 1px solid #eee;
}

.container .mainbox h4 {
  font-size: 1.2em;
  font-weight: bold;
}

.container .sidebox {
  background: #f8f8f8;
  padding: .5em .5em 1em .5em;
}

/* -------------------------------------------------------------------- */
.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}

.bs-callout h2 {
  font-size: 1.7em;

  padding: 0 0 0.2em 0;
  margin:  0 0 0.5em 0;

  border-bottom: 1px solid #ccc;
}

.bs-callout h3 {
  font-size: 1.1em;
  font-weight: bold;

  padding: 0.5em 0 0.2em 0;
  margin:  0.5em 0 0.3em 0;

  border-bottom: none;
}

.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}

.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}

.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}

/* -------------------------------------------------------------------- */
.people {
  margin: 0 0 2em 0;
}

.people img {
  width: 108px;
  padding-right: 1em;
}
